// Decompiled by DJ v3.11.11.95 Copyright 2009 Atanas Neshkov  Date: 13/07/2009 23:10:22
// Home Page: http://members.fortunecity.com/neshkov/dj.html  http://www.neshkov.com/dj.html - Check often for new version!
// Decompiler options: packimports(3) 
// Source File Name:   ChannelInput.java

package jcsp.lang;


public interface ChannelInput
{

    public abstract Object read();
}
